<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Social_Icons_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'composite';
        }

        static function get_data(){
            return 'composite';
        }

        static function get_name(){
            return 'social-icons';
        }

        static function get_title(){
            return esc_html__('Social Icons', 'pixebuilder');
        }

        static function get_icon(){
            return 'camera';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Social_Icons_Preview');